Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
	Parameters End
Process End
Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
		X	= east
	Parameters End
Process End
Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
	Parameters End
Process End
Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
		Y	= north
	Parameters End
Process End
IntrepidTask {
  ProjConv {
    InputDataset: "U:\\GSSA_Workingfile_Openfile\\Geophysical\\DataProcessing\\01 AwaitingProcessing\\AEM only\\2007SA279_EL03666_AEEM\\PROCESSED\\DS\\2007SA279_AEEM_TEM_DS..DIR"
    XIN: "east"
    YIN: "north"
    XOUT: "LONGDA94"
    YOUT: "LATGDA94"
    OutputProjection {
      map_projection: "GEODETIC"
      spatial_datum: "GDA94"
    }
    UpdateSurveyInfo: true
  }
}
Process Begin
	Name	= projconv
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	XIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/east
	YIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/north
	XOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/LONGDA94
	YOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/LATGDA94
	Parameters Begin
		ToProj	= GEODETIC
		ToDatum	= GDA94
		Angle	= 0.000000
		ResampleMethod	= Cubic
		UpdateSurveyInfo	= yes
	Parameters End
Process End
IntrepidTask {
  ProjConv {
    InputDataset: "U:\\GSSA_Workingfile_Openfile\\Geophysical\\DataProcessing\\01 AwaitingProcessing\\AEM only\\2007SA279_EL03666_AEEM\\PROCESSED\\DS\\2007SA279_AEEM_TEM_DS..DIR"
    XIN: "LONGDA94"
    YIN: "LATGDA94"
    XOUT: "LONGDA2020"
    YOUT: "LATGDA2020"
    OutputProjection {
      map_projection: "GEODETIC"
      spatial_datum: "GDA2020"
    }
    UpdateSurveyInfo: true
  }
}
Process Begin
	Name	= projconv
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	XIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/LONGDA94
	YIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/LATGDA94
	XOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/LONGDA2020
	YOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR/LATGDA2020
	Parameters Begin
		ToProj	= GEODETIC
		ToDatum	= GDA2020
		Angle	= 0.000000
		ResampleMethod	= Cubic
		UpdateSurveyInfo	= yes
	Parameters End
Process End
Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
	Parameters End
Process End
Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
		X	= east
	Parameters End
Process End
Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
	Parameters End
Process End
Process Begin
	Name	= filemanager
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR
	Parameters Begin
		action	= EditSurveyInfo
		Y	= north
	Parameters End
Process End
IntrepidTask {
  ProjConv {
    InputDataset: "U:\\GSSA_Workingfile_Openfile\\Geophysical\\DataProcessing\\01 AwaitingProcessing\\AEM only\\2007SA279_EL03666_AEEM\\PROCESSED\\DS\\2007SA279_AEMag_DS..DIR"
    XIN: "east"
    YIN: "north"
    XOUT: "LONGDA94"
    YOUT: "LATGDA94"
    OutputProjection {
      map_projection: "GEODETIC"
      spatial_datum: "GDA94"
    }
    UpdateSurveyInfo: true
  }
}
Process Begin
	Name	= projconv
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	XIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/east
	YIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/north
	XOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/LONGDA94
	YOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/LATGDA94
	Parameters Begin
		ToProj	= GEODETIC
		ToDatum	= GDA94
		Angle	= 0.000000
		ResampleMethod	= Cubic
		UpdateSurveyInfo	= yes
	Parameters End
Process End
IntrepidTask {
  ProjConv {
    InputDataset: "U:\\GSSA_Workingfile_Openfile\\Geophysical\\DataProcessing\\01 AwaitingProcessing\\AEM only\\2007SA279_EL03666_AEEM\\PROCESSED\\DS\\2007SA279_AEMag_DS..DIR"
    XIN: "LONGDA94"
    YIN: "LATGDA94"
    XOUT: "LONGDA2020"
    YOUT: "LATGDA2020"
    OutputProjection {
      map_projection: "GEODETIC"
      spatial_datum: "GDA2020"
    }
    UpdateSurveyInfo: true
  }
}
Process Begin
	Name	= projconv
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	XIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/LONGDA94
	YIN	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/LATGDA94
	XOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/LONGDA2020
	YOUT	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR/LATGDA2020
	Parameters Begin
		ToProj	= GEODETIC
		ToDatum	= GDA2020
		Angle	= 0.000000
		ResampleMethod	= Cubic
		UpdateSurveyInfo	= yes
	Parameters End
Process End
Process Begin
	Name	= surveyDistance
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	DataBase	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR
	Parameters Begin
		ReportFile	= sdist_2007SA279_AEEM_TEM_DS.rpt
		SelectLines	= No
		PlotFlightPath	= No
		Accurate	= Yes
		Altitude	= 0.0
		MinSurveyNumber	= 0
		MaxSurveyNumber	= 0
		MinFlightNumber	= 0
		MaxFlightNumber	= 0
		MinLineNumber	= 0
		MaxLineNumber	= 0
	Parameters End
Process End
Process Begin
	Name	= surveyDistance
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	DataBase	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR
	Parameters Begin
		ReportFile	= sdist_2007SA279_AEMag_DS.rpt
		SelectLines	= No
		PlotFlightPath	= No
		Accurate	= Yes
		Altitude	= 0.0
		MinSurveyNumber	= 0
		MaxSurveyNumber	= 0
		MinFlightNumber	= 0
		MaxFlightNumber	= 0
		MinLineNumber	= 0
		MaxLineNumber	= 0
	Parameters End
Process End
Process Begin
	Name	= Export
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR
	Output	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM
	Parameters Begin
		Format	= ArcShape
		StartLine	= -1
		EndLine	= -1
		UseNulls	= No
		ArcShape Begin
			OnePerGroup	= No
			GroupBy	= Yes
			NonGroupBy	= No
			AsGeodetic	= No
		ArcShape End
		CoordinateSystemType	= "END"
		OutputGridWidth	= 8
		OutputGridDecimals	= 2
	Parameters End
Process End
Process Begin
	Name	= Export
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR
	Output	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag
	Parameters Begin
		Format	= ArcShape
		StartLine	= -1
		EndLine	= -1
		UseNulls	= No
		ArcShape Begin
			OnePerGroup	= No
			GroupBy	= Yes
			NonGroupBy	= No
			AsGeodetic	= No
		ArcShape End
		CoordinateSystemType	= "END"
		OutputGridWidth	= 8
		OutputGridDecimals	= 2
	Parameters End
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= U:\GSSA_Workingfile_Openfile\Geophysical\DataProcessing\01 AwaitingProcessing\AEM only\2007SA279_EL03666_AEEM\PROCESSED\DS\2007SA279_AEMag_DS..DIR
				Input_X	= LONGDA2020
				Input_Y	= LATGDA2020
				Data	= dcorrmag
				Band	= 1
			Input_Dataset_1 End
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Smoothing_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 10
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= U:\GSSA_Workingfile_Openfile\Geophysical\DataProcessing\01 AwaitingProcessing\AEM only\2007SA279_EL03666_AEEM\PROCESSED\OTHER\2007SA279_AEMag_dcorrmag_GDA2020_DD.ers
			Datum	= GDA2020
			Projection	= GEODETIC
			EPSG	= 0
			Cell_Size_X	= 0.000500
			Cell_Size_Y	= 0.000500
			Origin_X	= 139.468419
			Origin_Y	= -30.033227
			Rows	= 55
			Columns	= 67
			Band	= 1
			Band_Name	= dcorrmag
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Empty = yes
		Input_Datasets End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= Nearest_Neighbour
			Weight_Type	= Unity
			Save_Triangles	= no
		Gridding_Method End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
			Minimum_Curvature Begin
				Iterations	= 100
				Max_Residual	= 0.0
				Tension	= 0.0
				Relaxation_Factor	= 1.375
				Kernel_Size	= 25
				Honour_Original_Data	= 1
				Honour_2Cells	= no
			Minimum_Curvature End
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= output.ers
			Datum	= RAW
			Projection	= RAW
			EPSG	= 0
			Product	= XX
			Cell_Size_X	= 100.0
			Cell_Size_Y	= 100.0
			Origin_X	= 0.0
			Origin_Y	= 0.0
			Rows	= 100
			Columns	= 100
			Band	= 1
			Band_Name	= data
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
		Output_Grid End
	Parameters End
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/ 1/2025"
Process End
Process Begin
	Name	= Export
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_DS..DIR
	Output	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEEM_TEM_GD
	Parameters Begin
		Format	= GeosoftGDB
		StartLine	= -1
		EndLine	= -1
		UseNulls	= Yes
		CoordinateSystemType	= "END"
		OutputGridWidth	= 8
		OutputGridDecimals	= 2
	Parameters End
Process End
Process Begin
	Name	= Export
	Comments	= "Intrepid Audit Stamp v6.2.2 HEAD for Windows (x64) by PELAGIAN optimised build 35c541928a6 -10/01/2025"
	Input	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_DS..DIR
	Output	= U:/GSSA_Workingfile_Openfile/Geophysical/DataProcessing/01 AwaitingProcessing/AEM only/2007SA279_EL03666_AEEM/PROCESSED/DS/2007SA279_AEMag_GD
	Parameters Begin
		Format	= GeosoftGDB
		StartLine	= -1
		EndLine	= -1
		UseNulls	= Yes
		CoordinateSystemType	= "END"
		OutputGridWidth	= 8
		OutputGridDecimals	= 2
	Parameters End
Process End
